Libsnark error compiling debian jessie


#1

Does anybody have the solution for compiling zcash daemon on debian jessie? I get the following error compiling config, nothing to be found on the internet.

configure: error: libsnark include directory not found

#2

How did you try to build it? What steps did you go through?


#3

Just downloaded latest branch from github and try run configure with just

./configure --with-incompatible-bdb

#4

Trying using the build.sh in the zcutils subdir.

There's always one more dependency. :smiley: